From cbbefc2b0f93f881b29632bee1973ac55215a1e9 Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Sun, 5 Apr 2020 21:11:48 -0500
Subject: [PATCH v1 10/19] doc: libq support for sslpassword connection param, 
 DER format keys

commit 4dc63552109f65cebbe168203bd62c5e4c753162
Author: Andrew Dunstan <andrew@dunslane.net>
---
 doc/src/sgml/libpq.sgml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/src/sgml/libpq.sgml b/doc/src/sgml/libpq.sgml
index 593323ec1b..2d00d3b1e6 100644
--- a/doc/src/sgml/libpq.sgml
+++ b/doc/src/sgml/libpq.sgml
@@ -797,7 +797,7 @@ void PQsetSSLKeyPassHook(PQsslKeyPassHook_type hook);
        its default <function>PQdefaultSSLKeyPassHook</function> handler. The callback
        should determine the password for the key and copy it to result-buffer
        <literal>buf</literal> of size <literal>size</literal>. The string in <literal>
-       buf</literal> must be null-terminated. The calback must return the length of
+       buf</literal> must be null-terminated. The callback must return the length of
        the password stored in <literal>buf</literal> excluding the null terminator.
        On failure, the callback should set <literal>buf[0] = '\0'</literal> and return 0.
        See <function>PQdefaultSSLKeyPassHook</function> in <literal>libpq</literal>'s
-- 
2.17.0

